GET api/NTMedical/GetEncounterAftercareInstruction?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfAftercareInstructionDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

AftercareInstructionDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "Id": 1,
    "Name": "sample string 2",
    "Sequence": 3,
    "InstructionDocumnet": "sample string 4",
    "DocumnetName": "sample string 5",
    "RecordID": "68fdb8a3-d4a8-4f47-8a78-1235eb15f7de",
    "FileId": "sample string 6",
    "FilePath": "sample string 7",
    "IsDocumentEdit": true,
    "ValidFlag": true,
    "DateCreated": "2026-08-04T14:30:50.1517705-07:00",
    "DateUpdated": "2026-08-04T14:30:50.1517705-07:00",
    "UserIDCreated": 12,
    "UserIDUpdated": 13,
    "CompanyCode": "sample string 14",
    "IsExcludeDiscount": true
  },
  "totalCount": 3
}